#u2295
{
	border-style: none;
	border-color: transparent;
	background-color: #C4BEB1;
}

.Header-Shadow
{
	border-style: none;
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #8D1E31;
}

#u2298,#accordionu2300wrapper
{
	position: relative;
}

#u2302-3
{
	border-color: #FFFFFF;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: transparent url("../../images/menu-icon.png") no-repeat right center;
}

#u2302-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
}

#u2303
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u2306
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #473931;
	position: relative;
}

#u2306:hover
{
	background-color: #908883;
	background-color: rgba(71, 57, 49, 0.6);
	-pie-background: rgba(71, 57, 49, 0.6);
}

#u2306.MuseMenuActive
{
	background-color: #473931;
	background-color: rgba(71, 57, 49, 1);
	-pie-background: rgba(71, 57, 49, 1);
}

#u2307-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 30px;
	line-height: 24px;
	color: #C6B29A;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2307-2
{
	padding-top: 5px;
}

#u2360
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #473931;
	position: relative;
}

#u2360:hover
{
	background-color: #908883;
	background-color: rgba(71, 57, 49, 0.6);
	-pie-background: rgba(71, 57, 49, 0.6);
}

#u2360.MuseMenuActive
{
	background-color: #473931;
	background-color: rgba(71, 57, 49, 1);
	-pie-background: rgba(71, 57, 49, 1);
}

#u2363-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 30px;
	line-height: 24px;
	color: #C6B29A;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2363-2
{
	padding-top: 5px;
}

#u2377
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #473931;
	position: relative;
}

#u2377:hover
{
	background-color: #908883;
	background-color: rgba(71, 57, 49, 0.6);
	-pie-background: rgba(71, 57, 49, 0.6);
}

#u2377.MuseMenuActive
{
	background-color: #473931;
	background-color: rgba(71, 57, 49, 1);
	-pie-background: rgba(71, 57, 49, 1);
}

#u2378-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 30px;
	line-height: 24px;
	color: #C6B29A;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2378-2
{
	padding-top: 5px;
}

#u2390
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #473931;
	position: relative;
}

#u2390:hover
{
	background-color: #908883;
	background-color: rgba(71, 57, 49, 0.6);
	-pie-background: rgba(71, 57, 49, 0.6);
}

#u2390.MuseMenuActive
{
	background-color: #473931;
	background-color: rgba(71, 57, 49, 1);
	-pie-background: rgba(71, 57, 49, 1);
}

#u2392-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 30px;
	line-height: 24px;
	color: #C6B29A;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2392-2
{
	padding-top: 5px;
}

#u3029
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #473931;
	position: relative;
}

#u3029:hover
{
	background-color: #908883;
	background-color: rgba(71, 57, 49, 0.6);
	-pie-background: rgba(71, 57, 49, 0.6);
}

#u3029.MuseMenuActive
{
	background-color: #473931;
	background-color: rgba(71, 57, 49, 1);
	-pie-background: rgba(71, 57, 49, 1);
}

#u3032-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 30px;
	line-height: 24px;
	color: #C6B29A;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3032-2
{
	padding-top: 5px;
}

#u2405
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #473931;
	position: relative;
}

#u2405:hover
{
	background-color: #908883;
	background-color: rgba(71, 57, 49, 0.6);
	-pie-background: rgba(71, 57, 49, 0.6);
}

#u2405.MuseMenuActive
{
	background-color: #473931;
	background-color: rgba(71, 57, 49, 1);
	-pie-background: rgba(71, 57, 49, 1);
}

#u2408-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 30px;
	line-height: 24px;
	color: #C6B29A;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2306.MuseMenuActive #u2307-4,#u2360.MuseMenuActive #u2363-4,#u2377.MuseMenuActive #u2378-4,#u2390.MuseMenuActive #u2392-4,#u3029.MuseMenuActive #u3032-4,#u2405.MuseMenuActive #u2408-4
{
	border-style: none;
	border-color: transparent;
}

#u2408-2
{
	padding-top: 5px;
}

#u2737-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 24px;
	line-height: 19px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: right;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2737-6.AccordionPanelTabOpen p,#u2737-6.AccordionPanelTabOpen span
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: right;
	font-size: 24px;
	line-height: 0.8;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2737-4
{
	padding-top: 20px;
}

#u2737
{
	font-size: 1px;
	line-height: 0px;
}

#u6285-6
{
	background-color: #006837;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: right;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u6285-4
{
	padding-right: 10px;
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6285
{
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 22px;
}

#u6285-2
{
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 24px;
}

#u6285-3
{
	font-size: 22px;
	line-height: 26px;
}

#u2738
{
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2802-5
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(96, 56, 19, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(96, 56, 19, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(96, 56, 19, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #006837;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	color: #473931;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2802,#u2802-2
{
	font-size: 32px;
	line-height: 35px;
}

#u2802-3
{
	font-size: 30px;
	line-height: 32px;
}

#u6108-4
{
	background-color: transparent;
	line-height: 35px;
	color: #473931;
	font-size: 32px;
	text-align: center;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6109-6
{
	background-color: transparent;
	line-height: 35px;
	color: #473931;
	font-size: 32px;
	text-align: left;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#accordionu2300,#menuu2304,#u6103,#u6104,#u6106
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6110-7
{
	background-color: transparent;
	line-height: 32px;
	color: #473931;
	font-size: 30px;
	text-align: center;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6110-2
{
	text-decoration: underline;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u2509
{
	border-style: none;
	border-color: transparent;
	background-color: #006837;
}

#u2301,#u2305,#u2359,#u2374,#u2389,#u3028,#u2404,#u2736,#u6111,#u2348,#u3036
{
	background-color: transparent;
	position: relative;
}

#u2299
{
	border-style: none;
	border-color: transparent;
	background-color: #473931;
}

#u3035-12
{
	background-color: transparent;
	font-size: 28px;
	line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3035-10
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3035,#u3035-3
{
	color: #C7B299;
	line-height: 22px;
}

#u3035-2,#u3035-4
{
	font-size: 22px;
	color: #C7B299;
	line-height: 18px;
}

#u3035-5
{
	font-size: 22px;
	line-height: 18px;
}

#u3035-6,#u3035-7,#u3035-9
{
	line-height: 22px;
}

